cc.Class({
    extends: cc.Component,

    properties: {
        label: {
            default: null,
            type: cc.Label,
            serializable: true, 
        },
    },
    start () {
        this.scheduleOnce(function(){
            this.node.destroy();
        },2)
    },
});
